@charset "utf-8";

/***********
   sample
************/
body {
  font-family: '游ゴシック体', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, sans-serif !important;
  font-feature-settings: "palt";
}

.content {
    padding: 2em;
}
@media screen and (max-width: 576px) {
  .content {
    padding: 1em;
  }
}

header {
	margin-top: 1.5rem;
}
section {
    padding: 3.2rem 0;
}

h1 {
    /*font-size: 2.4em;*/
    margin: 1em 0;
	font-weight: 600;
}

h2 {
    font-size: 1.3em;
    margin: 0 0 1em 0;
    line-height: 1.5;
	font-weight: 600;
}
@media screen and (max-width: 575px) {
  h2 {
    font-size: 17px;
  }
}

h3 {
  font-weight: 600;
}

p {
    line-height: 1.7;
    margin-bottom: 1em;
}


.bg-beige {
  background-color: #f3eedc;
}

/*--------------------------------------------------------------
# Section Theme
--------------------------------------------------------------*/
.section-theme {
  padding-top: 0;
}
@media screen and (min-width: 576px) {
  .section-theme {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
}
.section-theme h1 {
  font-size: 1.3em;
}

.section-theme h3 {
  position: relative;
  margin: 1em 0 .5em;
}
.section-theme h3 span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 2.5em 0 0;
  padding: 0 1em 0 0;
  background-color: #f3eedc;
  text-align: left;
  color: #865b3f;
}
.section-theme h3::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #865b3f;
}

.section-theme h2 {
  border-bottom: solid 1px #865b3f;
  padding-bottom: .6em;
  margin-bottom: 0;
}

.section-theme .icon-flom {
  float: right !important;
  width: 60px;
  z-index: 999;
  position: absolute;
  right: -10px;
  top: -10px;
}
@media screen and (min-width: 768px) {
  .section-theme .icon-flom {
    width: 80px;
  }
}
@media screen and (min-width: 992px) {
  .section-theme .icon-flom {
    width: 100px;
  }
}

/*--------------------------------------------------------------
# Section Recipe
--------------------------------------------------------------*/
@media screen and (min-width: 576px) {
  .section-recipe {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
}

.section-recipe h1 {
  padding: .25em 0 .25em .75em;
  border-left: 6px solid #d7ac44;
}

.section-recipe h3 {
  font-size: 1.2em;
  margin: 1.5em 0 .25em;
  line-height: 1.5;
  position: relative;
}

.table {
  font-size: .9em;
}
.table td {
  padding: 1.5rem 0;
  border-bottom: 1px dashed #ddd;
}
.table td:first-child {
  width: 220px;
}
@media screen and (min-width: 768px) {
  .table td:first-child {
     width: 400px;
  }
}
.table td span {
  display: block;
	color: #888;
  font-size: .95em;
}

.table.list-added td {
  border-top: 1px dashed #ddd;
}
.table.list-added td:first-child {
  width: 220px;
}

.circle {
  display: inline-grid;
  color: #fff;
  background-color: #212529;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  text-align: center;
  align-content: center;
  font-size: .9em;
}

/*-- how to cook --*/
.how-cook {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}
.how-cook dl {
  display: flex;
  flex-wrap: wrap;
}
.how-cook dl dt {
  width: 32px;
}
.how-cook dl dd {
  width: 60%;
}
.how-cook .circle {
  display: inline-grid;
  background-color: #d7ac44;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  text-align: center;
  align-content: center;
  font-size: 1em;
  font-weight: normal;
}

.memo-note {
  width: 60px;
  margin-right: .7em;
}


/*--------------------------------------------------------------
# Section Genmai
--------------------------------------------------------------*/
.section-genmai h3 {
  color: #f27320;
  font-size: 1.7rem;
}
.section-genmai h3 img {
  width: 40px;
	margin-right: 5px;
}

.section-genmai h3 span {
  color: #000;
  font-size: .75em;
  margin-left: .2em;
  font-weight: normal;
}
.section-genmai small {
  font-size: .75em;
}

/*-- genmai-feature --*/
.genmai-feature {
  margin-bottom: 3rem;
}
.genmai-feature dl {
  display: flex;
  flex-wrap: wrap;
}
.genmai-feature dt {
  width: 45px;
  display: flex;
}
.genmai-feature dt img {
  width: 40px;
  height: 40px;
}
.genmai-feature dd {
  padding-top: 1rem;
}
@media screen and (max-width: 450px) {
  .genmai-feature dd {
    width: 260px;
  }
}


/*--------------------------------------------------------------
# Section Present
--------------------------------------------------------------*/
.section-present h4 {
  background-color: #d7ac44;
  color: #fff;
  padding: .6em .7em;
}
.section-present a {
  color: #000;
}


/*--------------------------------------------------------------
# COMMON
--------------------------------------------------------------*/
section-present .button,
.button {
  display: inline-block;
  width: 300px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  background-color: #f29739;
  color: #fff !important;
  padding-right: 1em;
  padding-left: 1em;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button:hover {
  color: #fff;
  opacity: 0.5;
}

@media screen and (min-width: 768px) {
  .w-md-50 {
    width: 50% !important;
  }
  .w-md-80 {
    width: 80%;
  }
}